[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 4 updates-testing report



The following Fedora EPEL 4 Security updates need testing:

    https://admin.fedoraproject.org/updates/ocsinventory-agent-1.1.2.1-1.el4


The following builds have been pushed to Fedora EPEL 4 updates-testing

    ocsinventory-agent-1.1.2.1-1.el4

Details about builds:


================================================================================
 ocsinventory-agent-1.1.2.1-1.el4 (FEDORA-EPEL-2010-3522)
 Open Computer and Software Inventory Next Generation client
--------------------------------------------------------------------------------
Update Information:

* security update for CVE-2009-0667
  http://bugs.debian.org/590879
  http://www.debian.org/security/2009/dsa-1828
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 13 2010 Remi Collet <Fedora famillecollet com> 1.1.2.1-1
- security update for CVE-2009-0667
  http://bugs.debian.org/590879
  http://www.debian.org/security/2009/dsa-1828
- remove perl-XML-SAX optional dep, which is broken on EL5
  and cause overload when installed on the OCS server
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]